/*     328543 : 셀 설정      */
.cell_option__328543__ {display:table;width:100%}
.cell_option__328543__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__328543__ {display:none;}

@media (min-width:1024px){
	.col__328543__ {padding-left:120px; display:block;}
}

/*     339990 : 이미지 (비율형)      */
.img_ratio__339990__ {max-width:100%;vertical-align:top}
.img_ratio__339990__ * {box-sizing:border-box}
.img_ratio__339990__ a {display:block;vertical-align:top}
.img_ratio__339990__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__339990__ img {width:auto}
}

/*     328546 : 셀 설정      */
.cell_option__328546__ {display:table;width:100%}
.cell_option__328546__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__328546__ {margin-top:-50px;}

@media (min-width:1024px){
	.col__328546__ {padding-right:100px}
}

/*     328547 : 공백      */
.solid_line__328547__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__328547__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__328547__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__328547__ {height:0px;}
}

/*     328548 : 타이틀 텍스트 + 링크      */
.title__328548__ {position:relative;font-size:0;}
.title__328548__ > span {font-family: 'MaruBuri-Regular'; display:inline-block;font-size:19px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;vertical-align:top;}
.title__328548__ > a {    float: right; box-sizing:border-box;display:inline-block;position:relative;top:3px;width:15px;height:15px;margin-left:8px;border:1px solid #000000;text-indent:-9999px;vertical-align:top;}
.title__328548__ > a:before,
.title__328548__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000;}
.title__328548__ > a:before {width:1px;height:7px}
.title__328548__ > a:after {width:7px;height:1px}

@media all and (min-width:1024px){
 	.title__328548__ { margin-bottom:12px; }
	.title__328548__ > span {font-size:25px}
	.title__328548__ > a {top:4px;width:35px;height:35px;margin-left:10px;}
	.title__328548__ > a:before {height:19px;}
	.title__328548__ > a:after {width:19px;}
}

/*     328549 : 장문 텍스트      */
.textarea__328549__ {text-align:left;}
.textarea__328549__ p {display:block;position:relative;margin:0;padding:0;font-size:30px;font-weight:bold;color:#4972B8;letter-spacing:0em;line-height:1.5em;    font-family:'GmarketSansBold';}
.textarea__328549__ .deco_line {display:inline-block;width:30px;height:2px;background:#4972B8;}

@media all and (min-width:768px){
	.textarea__328549__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__328549__ {text-align:center;}
	.textarea__328549__ p {font-size:43px}
	.textarea__328549__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     328550 : 공백      */
.solid_line__328550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__328550__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__328550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__328550__ {height:20px}
}

/*     328551 : 장문 텍스트      */
.textarea__328551__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__328551__ p {font-size:20px}
}

/*     339656 : 공백      */
.solid_line__339656__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__339656__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__339656__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__339656__ {height:20px}
}

/*     328552 : 블록 설정      */
.block_option__328552__ {display:table;width:100%}
.block_option__328552__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__328552__ {}
}


@media (min-width:1024px){
	.row__328552__ {padding-left:382px;padding-right:355px;}
}

/*     328553 : 공백      */
.solid_line__328553__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__328553__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__328553__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__328553__ {height:0px;}
}

/*     328554 : 장문 텍스트      */
.textarea__328554__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__328554__ p {font-size:20px}
}

/*     329514 : 한줄 텍스트      */
.text__329514__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__329514__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__329514__ p {font-size:20px}
}

